<?
include_once("./_common.php");

include_once("$g4[path]/head.sub.php");
include_once("$g4[path]/lib/latest.lib.php");
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");
include_once("$g4[path]/lib/main.lib.php");

include_once("./_head.php");
?>


<!-- 메인화면 최신글 시작 -->
<table width="950" cellpadding="0" cellspacing="0" border="0" align="center">
<tr>
<td valign="top" width="720">
	<table width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr><td>
        <div style='height:10px;'></div>
	<table wdith="720"><tr>
	<td width="360"><?=latest("basic", "01", 5, 40)?></td><td width="360"><?=latest("basic", "02", 5, 40)?></td>
	</tr><tr>
	<td width="360"><?=latest("basic", "03", 5, 40)?></td><td width="360"><?=latest("basic", "04", 5, 40)?></td>
	</tr><tr>
	<td width="360"><?=latest("basic", "05", 5, 40)?></td><td width="360"><?=latest("basic", "06", 5, 40)?></td>
	</tr></table>
	
	<table width="720"><tr>
	<td><?=latest("photo", "07", 10, 40)?></td>
	</tr></table>
	<br>
	<? include_once("include/speedmap.php");?><br>
	</td></tr></table>
</td>
<!-- 메인화면 최신글 끝 -->

<!-- 메인, 우측 여백 시작 -->
<td width="10"></td>
<!-- 메인, 우측 여백 끝 -->

<!-- 메인 우측 시작-->
<td width="220" valign="top">
	<?=right_menu($config[cf_home_main_right]); // 메인우측스킨 ?>
</td>
<!-- 메인 우측 끝 -->
</tr></table>

<?
include_once("./_tail.php");
?>
